<?php
require_once(DIR_FS_ADMIN.DIR_WS_CLASSES.'export_target_collie.php');
/**
 * export_target_collies class 
 *
 */
class export_target_collies extends databasetable
{
	/**
	 * initiates the export_target_collies class
	 *
	 */
	function export_target_collies(){
		$this->set_tablename(TABLE_EXPORT_TARGET_COLLIES);
		$this->set_index('export_target_collies_id');
	}
	
	/**
	 * return a export_target_collie object
	 *
	 * @param integer $id
	 * @return object
	 */
	function get_export_target_collie($id){
		$values = $this->get_row_by_index($id);
		$export_target_collie_instance = new export_target_collie( (object) current($values) );
		return $export_target_collie_instance;
	}
}
